Subject: Amiga Hires Code

From: [email-masked]
Date: Sat, 26 Oct 91 09:23 MDT

Attention everyone who wants the Amiga hi-res code but still doesn't
have it....

I have been *swamped* this week at work and hence have been ignoring my
e-mail.  There have been *many* more requests for the Amiga glove code
than I had anticipated.  I sent out about twenty copies last weekend
shortly after posting the initial announcement.  There have been lots
more requests since then, and combined with all the VGA scan-line trash
that's been appearing on the list, I've been pretty-much ignoring the
glove-list.  (side note: please stay on the topic of gloves *only*)

If you want the Amiga code and don't have it, it should be available at
the ftp site.  If you are *unable* to use ftp (i.e. your site doesn't
allow it, as opposed to you don't know how to use ftp) then send me your
request again specifically mentioning that you cannot get ftp access, and
I'll e-mail it to you.  I apologize to anyone whose requests for code I've
ignored, but I just can't keep up with the e-mail this week.